﻿body { font-size: 12px; font-family: Tahoma, Geneva, sans-serif; outline: none; }
.no-padd { padding: 0px; }
.no-mar { margin: 0px; }
.no-pdr { padding-right: 0; padding-top: 0; }
.clr { clear: both; }
.mmg1 { margin-top: 10px; }
.po-r { position: relative; }
.po-r i { position: absolute; z-index: 99; font-size: 17px; color: #000000; right: 2%; top: 10px; }
/*search-engin*/
.new { background: #F60; color: #ffffff; margin: 0px; font-size: 18px; border-radius: 4px 4px 0 0; text-align: center; padding: 10px 0; }
.new-cen { color: #696969; background: #ffffff; margin: 0px; padding: 10px 0; }
.new-cen ul li { border-bottom: 1px dotted #bcbcbc; list-style: inside !important; margin: 0; padding: 7px; }
.new-cen ul { margin: 0 0px; padding: 0; }
.font-16 a { color: #ffffff; }
.font-12 a { color: #000000; }
.searc-main { color: #ffffff; }
.pad-25 { padding: 0px 0; }
.searc-main h1 { color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 20px; margin-top: 12px; padding: 0 10px 10px; }
.hht { height: 40px; box-shadow: 3px 3px 0 0 rgba(220, 218, 218, 0.75); width: 100%; }
.advc { width: 18%; }
.frm-c { margin: 0 auto; width: 1150px; }
.np-l { padding-left: 0; margin-top: 10px; }
.pd-l { padding-left: 0; }
.cal-icon { background: #fff url("../../img/cal-icon.png") no-repeat scroll 92% 39%; border: medium none; cursor: pointer; outline: medium none; width: 100%; }
.cal-icon-r { background: #fff url("../../img/cal-icon.png") no-repeat scroll 94% 39%; border: medium none; cursor: pointer; outline: medium none; width: 100%; }
.stylish-input-group .input-group-addon { background: white none repeat scroll 0 0 !important; color: orange; font-size: 25px; padding: 0 13px 0 0; }
.stylish-input-group .form-control { box-shadow: 0 0 0; border-color: #ccc; box-shadow: 3px 3px 0 0 rgba(220, 218, 218, 0.75); border-radius: 4px !important; }
.stylish-input-group button { border: 0; background: transparent; }
.input-group:focus + .glyphicon, .input-group:hover, .input-group:focus + .fa, .input-group:hover .fa { color: #2580db; }
.mar-5 { margin: 5px 0; }
.font-16 { font-size: 12px; padding: 10px 0 0 10px; color: #000000; }
.font-1n { font-size: 14px; color: #000000; line-height: 40px; }
.font-12 { font-size: 12px; padding: 10px 0 0 10px; color: #000000; }
.fon { font-size: 12px; }
.pd-r { padding-right: 0px; }
.rat input { float: left; margin-top: 2px; }
.rat label { float: left; margin: 0 2%; color: #000000; }
.rat i { float: left; font-size: 12px; color: #fbb70e; margin-top: 4px; margin-left: 2%; }
.crcy { width: 100%; }
.crcy select { width: 78%; }
.ac_resultsAuto { background: #ffffff; color: #00a3d6; line-height: 25px; }
.ac_resultsAuto ul li { list-style-type: none; padding-left: 0; }
.ac1 { float: left; width: 88%; padding-right: 2%; }
.ac2 { float: right; width: 10%; line-height: 25px; color: #00a3d6; }
.select-txtn2 { -moz-appearance: none !important; -webkit-appearance: none; background: #ffffff url("../../img/arrow-down.png") no-repeat scroll 96% 50%; border: 1px solid #dcdada; border-radius: 4px; color: #383737; cursor: pointer; font-size: 12px; outline: medium none; padding: 0.5rem 2px; width: 100%; }
.select-txtn2n { -moz-appearance: none !important; -webkit-appearance: none; background: #ffffff url("../../img/arrow-down.png") no-repeat scroll 96% 50%; border: 1px solid #dcdada; border-radius: 4px; color: #383737; cursor: pointer; font-size: 12px; outline: medium none; padding: 0.5rem 9%; width: 100%; }
.bordd { border: 1px solid #ccc; box-shadow: 3px 3px 0 0 rgba(220, 218, 218, 0.75) !important; }
/*checkbox*/
.sarch-but { background-color: #f48b0e; border: medium none; border-radius: 4px; color: #fff; cursor: pointer; float: right; font-size: 21px; margin-top: 22px; max-width: 180px; height: 46px; text-align: center; width: 98%; margin-bottom: 20px; }
.searh-sect { float: right; margin: 0 16px 0 0; width: 24%; }
.search-page-star { margin: 0; padding: 6px 0; }
.search-page-star li { display: inline-block; margin: 0px; padding: 0 10px 0 0; }
.search-page-star li i { color: #fbb70e; float: left; width: 25px; }
.checkbox-success input[type="checkbox"]:checked + label::before { background-color: #5cb85c; border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after { color: #fff; }
.checkbox label { font-size: 13px; display: inline-block; position: relative; cursor: pointer; float: left; }
.checkbox label::before { content: ""; display: inline-block; float: left; width: 17px; height: 17px; left: 0; margin-left: -20px; border: 1px solid #cccccc; border-radius: 3px; background-color: #fff; -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out; -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out; transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after { display: inline-block; position: absolute; width: 16px; height: 16px; left: 0; top: 0; margin-left: -20px; padding-left: 3px; padding-top: 1px; font-size: 11px; color: #555555; }
.checkbox input[type="checkbox"] { opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before { outline: none; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after { font-family: 'FontAwesome'; content: "\f00c"; }
/*checkbox*/
@media only screen and (min-width:120px) and (max-width:550px) {
.bg-w-list { width: auto; }
.m-r-b { float: right; }
.main-new-b2b-sul li { background: #c5c5c5; color: #ffffff; cursor: pointer; padding: 0px !important; width: 23% !important; float: left; margin: 0 2px 0 0; line-height: 22px; border-radius: 4px 4px 0 0; display: inline-block; }
.main-new-b2b-sul li a { padding: 0 !important; }
.main-new-b2b-sul img { display: none; }
.search_sec_smn { width: 100% !important; }
.main-new-b2b-sul ul { margin: 5px 0 0 10px; padding: 0px; float: left; width: 100%; }
.main-new-b2b-sul { margin: 0px 0 0 !important; }
.searh-sect { float: right; margin: 0 16px 0 0; width: 42% !important; }
.advc { width: 52% !important; }
.frm-c { margin: 0 auto; width: 100%; height: 410PX; overflow-y: scroll; OVERFLOW-X: HIDDEN;  }
.input-group { position: relative; display: table; border-collapse: separate; width: 100%; margin: 10px 0; }
}
.nw-n { padding: 2px; width: 52px; box-shadow: 3px 3px 0 0 rgba(220, 218, 218, 0.75); border-radius: 4px; }
/*listing-box*/

.main-new-b2b-sul { margin: 0px 0 0; padding: 0px; float: left; width: 100%; }
.main-new-b2b-sul ul { margin: 5px 0 0 10px; padding: 0px; float: left; width: 100%; }
.main-new-b2b-sul li { background: #c5c5c5; color: #ffffff; cursor: pointer; width: 15%; float: left; text-align: center; margin: 0 4px 0 0; line-height: 24px; border-radius: 4px 4px 0 0; display: inline-block; }
.main-new-b2b-sul li a { text-decoration: none; color: #fff; }
.main-new-b2b-sul li img { padding: 2px 0 0; float: left; }
.b2b-active { background: #576acc !important; }
.ui-datepicker{     left: 4!important;
    width: 30em!important;}
	
	
	@media only screen and (max-width: 618px) and (min-width: 317px){
.ui-datepicker {
    left: -6!important;
    width: 334px!important;
}}